<?php
cs_options(array(
    'id'=>'img',
    'label'=>__('Category Image', 'wp_nuvo'),
    'type' => 'image',
    'desc'=> esc_html__('Select a background image for category', 'wp_nuvo')
));
cs_options(array(
    'id'=>'bg_parallax',
    'label'=>__('Parallax Background Image', 'wp_nuvo'),
    'type'=>'select',
    'options'=>array(
        'yes'=>__('Yes', 'wp_nuvo'),
        'no'=>__('No', 'wp_nuvo')
    )
));
cs_options(array(
    'id'=>'bg_parallax_speed',
    'label'=>'Parallax Speed',
    'type'=>'text',
    'desc'=>__('Default 0.6', 'wp_nuvo')
));
?>